{% set CodiceModulo = "M1114-ISCRIZIONE-ALBO-SCRUTATORI" %}
{% set Urn =  "document:c_l378:elettorale.scrutatori;iscriversi.albo.scrutatori;iscrizione;m1114.iscrizione.scrutatore" %}
{% set Urn_procedimento = "" %}
{% set modulo_workflow_model =  "https://sportello.comune.trento.it/modulistica/moduli/M1114-ISCRIZIONE-ALBO-SCRUTATORI_vSTU3" %}
{% extends "base_trento_new.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
contesto_procedurale="Iscrizione all'albo degli scrutatori"
descrizione="Iscrizione all'albo degli scrutatori"
destinatario_amministrazione=""
destinatario_ufficio="B6PZ17" 
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
segnatura="AventeTitolo"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|23/02/2018" />

<meta codice_allegato="INFORM-TRATT-DATI-ELETTORALE"
urn_allegato="document:c_l378:allegato.informativa.trattamento.dati.elettorale"
descrizione_estesa="Informativa trattamento dati ELETTORALE"
filename="INFORM-TRATT-DATI-ELETTORALE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!--<meta codice_allegato="GEN-CDI"
urn="document:c_l378:copia.documento.identita"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>-->

<meta codice_report="CSP_SESSION_REPORT"
generate_on="sending"
name="GLOBO_report"
urn_report="report:CSP_SESSION_REPORT"
/>

{% endblock meta %}

{% block simpaticoconfig %}
  {% set simpaticoEservice="15" %}
  {% set simpaticoEserviceName="M1114 ISCRIZIONE ALBO SCRUTATORI" %}
  {% set simpaticoEserviceURL="https://sportello.comune.trento.it/modulistica/moduli/M1114-ISCRIZIONE-ALBO-SCRUTATORI" %}
  {% set simpaticoForm="main" %}
  {% set simpaticoCategory="Elettorale" %}
  {% set simpaticoMapping=["AventeTitolo_Cognome","AventeTitolo_Nome","AventeTitolo_CodiceFiscale"] %}
  {% set ERROR_LABELS=[   ('block1', 'Inserire il codice fiscale'),
                          ('block2', 'Il richiedente deve essere cittadino Italiano'),
                          ('block3', 'Il richiedente deve risiedere a Trento'),
                          ('block5', 'Spuntare la dichiarazione obbligatoria'),
                          ('block6', 'Spuntare la dichiarazione obbligatoria e completare le informazioni'),
                          ('block7', 'Spuntare la dichiarazione obbligatoria e completare le informazioni'),
                          ('block8', 'Spuntare la dichiarazione obbligatoria'),
                          ('block9', 'Spuntare la dichiarazione obbligatoria'),
                          ('block10', 'Spuntare la dichiarazione obbligatoria'),
                          ('block13', 'Confermare presa visione informativa')] %}
  {{ utilsSimpatico.ScriptSimpatico(simpaticoEservice, simpaticoEserviceName, simpaticoEserviceURL, simpaticoForm, simpaticoCategory, simpaticoMapping, ERROR_LABELS ) }}
{% endblock simpaticoconfig %}

{% block title %}ISCRIZIONE-ALBO-SCRUTATORI{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden" />

<input dynamic_value="#nominativo_oggetto.value() + ' - Iscrizione albo degli scrutatori di seggio elettorale'" id="Oggetto" name="Oggetto" type="hidden" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo" style="line-height:1.6;">
  Domanda per l’iscrizione all’albo unico delle persone idonee<br>all’ufficio di scrutatore di seggio elettorale
</h1>

<input type="hidden" name="TipoContesto" id="TipoContesto" value="GLOBO">
<input type="hidden" name="TipoLista" id="TipoLista" value="PGLOBO">

<!--<input id="fisso_obbligatorio" name="fisso_obbligatorio" dynamic_check="true" type="hidden" />-->
<input id="cellulare_obbligatorio" name="cellulare_obbligatorio" dynamic_check="true" type="hidden" />
<input id="mail_obbligatoria" name="mail_obbligatoria" dynamic_check="true" type="hidden" />
<!--<input id="pec_obbligatoria" name="pec_obbligatoria" dynamic_check="true" type="hidden" />-->
{{anagrafica_trento_uniformata.richiedente_elettorale("AventeTitolo","Il/La sottoscritto/a, avente codice fiscale:", "visibility:visibility", "cursor:pointer", "visibility:visibility")}} 
  
<input class="Modulo" type="hidden" id="nominativo_oggetto" name="nominativo_oggetto" dynamic_value="#AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ' (' + #AventeTitolo_CodiceFiscale.value().toUpperCase() + ')'"/>

<br>

<input id="controllo_eta" name="controllo_eta" dynamic_check="piuDiXAnni(#AventeTitolo_DataNascita.value(), 70)" label="Età superiore a 70 anni" value="1" type="hidden"/>

<input class="inputNormal" id="salva_mod_eta" name="salva_mod_eta" type="hidden" label="Impossibile iscriversi all'albo per età superiore ai 70 anni" mandatory="#controllo_eta.checked()">

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td>
        <input id="mess_errore_eta" name="mess_errore_eta" style="width:100%;" dynamic_value="#controllo_eta.checked() ? 'ATTENZIONE! Impossibile inviare domanda di iscrizione per età superiore ai 70 anni' : 'OK proseguire la compilazione'" label="Impossibile iscriversi all'albo per età superiore ai 70 anni" readonly>
      </td>
    </tr>
  </tbody>
</table>

<br>
<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee;">
        <p style="line-height: 1.6; font-size: 95%; text-align:center;">ai sensi dell’art. 1 della legge 8 marzo 1989, n. 95, come sostituito dall’art. 9, comma 1, della legge 30 aprile 1999, n. 120</p>
        <h3 style="text-align:center; line-height: 1.6;"><b>CHIEDE</b></h3>
        <h3 style="text-align:center; line-height: 1.6;"><b>di essere inserito/a nell’albo delle persone idonee all’ufficio di scrutatore di seggio elettorale</b></h3><br>
        <p style="text-align:center; line-height: 1.6;">A tal fine, sotto la propria personale responsabilità ai sensi degli artt. 46 e 47 del D.P.R. 28 dicembre 2000, n. 445</p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<br>

<div class="simpatico-block simpatico-query-and-answer">
<h3 class="Modulo">DICHIARA</h3>

<br>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="iscr_liste" name="iscr_liste" label="Dichiarazione iscrizione alle liste elettorali" mandatory_enabled="true"> </div>
        <input group="iscr_liste" id="iscr_liste_check" name="iscr_liste_check" type="checkbox" value="1" />
      </td>
      <td colspan="2">
        <p>di essere iscritto/a nelle liste elettorali di questo Comune</p>
      </td>
    </tr>
  </tbody>
</table>
</div>

<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="titolo_studio" name="titolo_studio" label="Dichiarazione titolo di studio" mandatory_enabled="true"> </div>
        <input group="titolo_studio" id="titolo_studio_check" name="titolo_studio_check" type="checkbox" value="2"/>
      </td>
      <td>
        <p style="line-height:1.8;">di essere in possesso del seguente titolo di studio:
          <select class="inputNormal" id="titolo_studio_ottenuto" name="titolo_studio_ottenuto" style="width:55%" label="Titolo di studio" mandatory_enabled="#titolo_studio_check.checked()">
            <option value=""></option>
            <option value="Media">Lic. Media</option>
            <option value="Diploma">Diploma</option>
            <option value="Laurea_triennale">Laurea triennale</option>
            <option value="Laurea">Laurea</option>
            <option value="Dottorato">Dottorato</option>
          </select>
        <br>conseguito presso l'Istituto: <input class="inputNormal" id="istituto_studi" name="istituto_studi" style="width:75%" mandatory_enabled="#titolo_studio_check.checked()"/> 
        <br>con sede nel Comune di: <input class="inputNormal" id="comune_istituto" name="comune_istituto" style="width:77%" mandatory_enabled="#titolo_studio_check.checked()"/></p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="impiego" name="impiego" label="Dichiarazione condizione lavorativa" mandatory_enabled="true"> </div>
        <input group="impiego" id="impiego_check" name="impiego_check" type="checkbox" value="3"/>
      </td>
      <td>
        <p style="line-height:1.8;">di esercitare la professione / essere nella condizione di: <input class="inputNormal" id="tipo_lavoro" name="tipo_lavoro" style="width:50.5%" mandatory_enabled="#impiego_check.checked()"/></p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="dich_necessarie" name="dich_necessarie" label="Dichiarazioni ulteriori" mandatory_enabled="true"> </div>
        <input group="dich_necessarie" id="dich_necessarie_check" name="dich_necessarie_check" type="checkbox" value="4"/>
      </td>
      <td>
        <p style="line-height:1.8;">di non trovarsi in nessuna delle condizioni previste dagli artt. 38 del T.U. 361/1957 e 23 del T.U. 570/1960, e cioè:</p>
        <ul>
          <li style="line-height:1.6;">--> di non aver superato il settantesimo anno di età</li>
          <li style="line-height:1.6;">--> di non essere dipendente dei Ministeri dell’Interno, delle Poste e Telecomunicazioni e dei Trasporti</li>
          <li style="line-height:1.6;">--> di non essere in servizio nelle Forze armate</li>
          <li style="line-height:1.6;">--> di non essere medico provinciale, ufficiale sanitario, medico condotto</li>
          <li style="line-height:1.6;">--> di non essere segretario comunale né dipendente comunale addetto o comandato a prestare servizio presso l’Ufficio elettorale comunale</li>
        </ul>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="non_present" name="non_present" label="Dichiarazioni ulteriori" mandatory_enabled="true"> </div>
        <input group="non_present" id="non_present_check" name="non_present_check" type="checkbox" value="5"/>
      </td>
      <td>
        <p style="line-height:1.6;">di non trovarsi nella condizione di non essersi presentato/a, senza giustificato motivo, dopo essere stato/a chiamato/a a svolgere le funzioni di scrutatore</p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee; width:4%; vertical-align: center; text-align: center;">
        <div id="no_cond" name="no_cond" label="Dichiarazioni ulteriori" mandatory_enabled="true"> </div>
        <input group="no_cond" id="no_cond_check" name="no_cond_check" type="checkbox" value="6"/>
      </td>
      <td>
        <p style="line-height:1.6;">di non essere stato/a condannato/a, anche con sentenza non definitiva, per i reati previsti dall’art. 96 del D.P.R. 570/1960 e dall’art. 104, comma 2, del D.P.R. 361/1957</p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="background-color: #eeeeee;" colspan="2">
        <p style="line-height:1.8;"><b>FACOLTATIVO --- dichiara inoltre di aver già svolto, anche presso un Comune diverso da Trento, il ruolo di:</b></p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: center; text-align: center;">
        <div id="esp_pregr" name="esp_pregr" label="Dichiarazione esperienza pregressa" enabled="true"> </div>
        <input group="esp_pregr" id="esp_pregr_1" name="esp_pregr_1" type="checkbox" value="1" />
      </td>
      <td>
        <p style="line-height:1.8;">scrutatore di seggio</p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: center; text-align: center;">
        <input group="esp_pregr" id="esp_pregr_2" name="esp_pregr_2" type="checkbox" value="2" />
      </td>
      <td>
        <p style="line-height:1.8;">presidente di seggio</p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: center; text-align: center;">
        <input group="esp_pregr" id="esp_pregr_3" name="esp_pregr_3" type="checkbox" value="3" />
      </td>
      <td>
        <p style="line-height:1.8;">segretario di seggio</p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<br>

<div class="simpatico-block simpatico-query-and-answer">
<h3 class="Modulo">NOTE</h3>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="background-color: #eeeeee;">
        <p style="line-height:1.6;">L'Amministrazione è tenuta a procedere ad idonei controlli, anche a campione, sulla veridicità delle dichiarazioni sostitutive (art. 71, D.P.R. 28 dicembre 2000, n. 445).<br><br>Fermo restando quanto previsto dall'art. 76 del D.P.R. 28 dicembre 2000, n. 445, qualora dal controllo emerga la non veridicità del contenuto della dichiarazione, il dichiarante decade dai benefici eventualmente conseguenti al provvedimento emanato sulla base della dichiarazione non veritiera (art. 75, D.P.R. 28 dicembre 2000, n. 445).</p>
      </td>
    </tr>
  </tbody>
</table>
</div>

<br>
<br>

<table class="Modulo simpatico-block simpatico-query-and-answer" name="Accettazione_Informativa_dati" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="width: 4%; vertical-align: center; text-align: center;">
        <div id="Presa_visione" name="Presa_visione" label="Dichiarazione presa visione" mandatory_enabled="true"> </div>
        <input group="Presa_visione" id="Presa_visione_check" name="Presa_visione_check" type="checkbox" value="1" />
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p style="line-height:1.4;"><b>Dichiaro di aver preso visione dell'<a href="https://sportello.comune.trento.it/document/inform-tratt-dati-elettorale" target="_blank">informativa sul trattamento dei dati personali</a></b> <br><span style="font-size:85%"><i>(artt. 13 e 14 Regolamento UE n. 2016/679)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>
    
<br>
<br>

<table class="Modulo simpatico-block" name="Luogo_e_data" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td style="width: 20%; text-align: center;">
        <input class="" id="Luogo_PDF" name="Luogo_PDF" style="width:90%; text-align: center;" type="text"/>
      </td>
      <td style="width: 15%; text-align: center;">
        <input class="" id="Data_PDF" name="Data_PDF" style="width:90%; text-align: center;" type="text"/>
      </td>
      <td style="width: 65%; text-align: center; height: 1.5cm;">
        <input class="" id="nominativo_richiedente" name="nominativo_richiedente" dynamic_value="' ' + #AventeTitolo_Nome.value().toUpperCase() + ' ' + #AventeTitolo_Cognome.value().toUpperCase()" style="width: 90%; text-align: center;"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella" style="text-align: center">Luogo</p>
      </td>
      <td>
        <p class="Labelcella" style="text-align: center">Data</p>
      </td>
      <td>
        <p class="Labelcella" style="text-align: center">Il richiedente <span style="font-size:95%"><i>(accesso eseguito mediante SPID o CPS/CNS)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

<input id="Metadati_oggetto" name="Metadati_oggetto" dynamic_value="#Oggetto.value()" type="hidden"/>

<input id="data_iscr_albo_scrut" name="data_iscr_albo_scrut" dynamic_value="#Data.value()" format="date" type="hidden">

<input id="GLOBO_allegato_cINFORM-TRATT-DATI-ELETTORALE" name="GLOBO_allegato_cINFORM-TRATT-DATI-ELETTORALE" obbligatorio="''" type="hidden" value=""/>

{% endblock content %}
